Hi
Please I need immedeate help.
I am currently making a game in NetBeans 4.1(java IDE) and using the nokia series 60 emulator.
The app is comiled with MIDP 2.0 and CLDC 1.1 setting. The complete game has been developed but now when i test the game on aa phone, it is not running on any phone( even the ones which are MIDP 2 and CLDC 1.1 compliant ) this includes nokia 3230 ( CLDC 1.1 and MIDP 2.0 comp)

However when I create a blank app of CLDC 1.0 and MIDP 2.0 its successfully running on
the nokia 3230. whereas with MIDP 2.0 & CLDC 1.1 it fails to even Install. The error shown is "Invalid version".

Please any sort of help will be greatly appeciated.

Thanks
Saaransh Bagga